#include <iostream>

using namespace std;

int main() {
	/* Создание смежного массива
	Синтаксис: тип название[размер];
	или: тип название[] = {n1, n2, n3...};
	*/
	int myArr[50];
	int myArr2[] = {1, 2, 3, 4};

	// Функции len нет, поэтому длина массива высчитывается из занимаемого места:
	cout << "Длина массива: " << sizeof(myArr2) / sizeof(myArr2[0]) << endl;

	// Для новых версий c++:
	for(int item:myArr2) {
		cout << item << endl;
	}

	return 0;
}